.jumbotron {
    background: #ff0000;
    color: #FFF;
    border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
    padding-bottom: 24px; }
.jumbotron small {
    color: #FFF;
}
.h1 small {
    font-size: 24px;
}

.new-blood-donor .asterisx {
    height: 0;
    font-size: 22px;
    color: #b90d0d;
    position: absolute;
    left: 20px;
    top: 32px;
}

.new-blood-donor .asterisx2 {
    font-size: 22px;
    color: #b90d0d;
}

.new-blood-donor .glyphicon-asterisk {
    font-size: 12px;
    color: #b90d0d;
}

.alert {
    margin-bottom: 10px;
    clear: both;
}
.input-group{
    clear: both;
}

.custom-alert {
    padding: 5px 10px;
    display: none
}

.smartyrequired:after {
    content:"*";
    color:red;
}

/* header */
.navbar {
    margin-bottom: 0px;
}
.name_lable{
    font-weight: bold;
    font-size: 15px;
    color: red;
}
.mobile_lable{
    font-weight: bold;
    font-size: 14px;
    color:blue;

}
.sponsor_logo{
    height: 200px;
    width: 200px;
    margin: 10px;
}


/* header */

.jumbotron {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.optional-input{
    color:grey;
}

.requried_astrix{
    color: red;
}
.home-list{
    max-width: 400px;
}

.map_location{
    /*width: 400px; height: 300px; */
    width: 100%;
    min-height: 300px;
}
.personal_photo{
    margin: 5px;
    height: 250px;
    width: 200px;
    border-radius: 8px;

}
.personal_id{
    height: 280px;
    width: 400px;

}
.personal_photo_small{
    height: 160px;
    width: 160px;
}
.default_personal_photo{
    height: 160px;
    width: 160px;
    color: #fff;
}
.default_personal_photo_color{
    color: #fff;
}
.user-panel{
    padding-bottom: 20px;
}
.user-panel, .sidebar-menu > li.header {
    height: 70px;
}
.font-bold {
    font-weight: bold;
}
.article_image{
    height: 250px;
    width: 800px;
}

.article_image_thumbnail{
    height: 250px;
    width: 310px;
}

.simple_padding{
    padding: 2px;
}
.horizontal_separator{
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.vertical_separator{
    width: 1px;
    margin: 0 9px;
    overflow: hidden;
    background-color: #e5e5e5;

}